Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.transform
[Java] Interface CompilationUnitAware

    public interface CompilationUnitAware

Created by IntelliJ IDEA. User: cedric Date: 06/10/11 Time: 15:02

Method Summary
`void` | `setCompilationUnit(CompilationUnit unit)`

Method Detail

### setCompilationUnit

    public void setCompilationUnit(CompilationUnit unit)

Groovy Documentation